"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Tilgangskontrollbekreftelse";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Partneren din vil endre retning for å se skjermen din.\r\nVil du tillate at partneren ser skjermen din?";
"IDS_ACCESS_CONFIRMFOR" = "Bekreft tilgang for ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Din partner bekreftet ikke forespørselen din om fjernstyring";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Partneren din bekreftet ikke forespørselen din om å aktivere TeamViewer Printing.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Din partner bekreftet ikke forespørselen din om sidebytte";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Din partner bekreftet ikke forespørselen din om å deaktivere eksterne inndata";
"IDS_ACTIVE_MONITOR" = "Aktiv monitor";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Starter visningsparametere";
"IDS_ACTIVITY_INITAUDIO" = "Starter forbindelsesfunksjoner";
"IDS_ACTIVITY_INITSESSION" = "Starter forbindelse";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Synkroniserer deltakere";
"IDS_ACTIVITY_RECONNECTING" = "Forbindelse tapt, kobler til på nytt ...";
"IDS_ASK_RC_ACCESS" = "Be om full fjernstyringstilgang";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Gi tilgjengelighetstillatelse til TeamViewer-appen på den eksterne enheten for å bruke svart skjerm-funksjonen.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Aktiver \"Start TeamViewer med System\" på den eksterne TeamViewer-appen for å bruke svart skjerm-funksjonen.";
"IDS_BUTTON_END_REMOTECONTROL" = "Avslutt økt";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Forlat økt";
"IDS_CAD" = "Send Ctrl + Alt + Del";
"IDS_CANCEL" = "Avbryt";
"IDS_CHAT" = "Chat";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Startside";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "For å få tilgang til kontrollpanelet må du logge deg på partnerens enhet";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Deaktiver eksterne inndata";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Aktiver TeamViewer Printing";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Skript";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Vis svart skjerm";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "Få utklippstavle";
"IDS_CLIPBOARD_SEND" = "Send utklippstavle";
"IDS_CLIPBOARD_SYNC" = "Bruk delt utklippstavle";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "En utklippstavleoverføring pågår.\r\nAvbryt utklippstavleoverføringen for å bytte side med partneren din.";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Er du sikker på at du vil avslutte økten for alle?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Er du sikker på at du vil forlate økten?";
"IDS_CONNECTING_TO" = "Kobler til %1% ...";
"IDS_CONNECTION_COMMENT" = "Kommenter";
"IDS_CTRL_ALT_DEL" = "Send Ctrl + Alt + Del";
"IDS_DENY" = "Avvis";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Det er ikke mulig å bytte side når flere supportgivere er i en økt samtidig.";
"IDS_ERROR" = "Feil";
"IDS_FEEDBACK" = "Tilbakemelding";
"IDS_FILETRANSFERISRUNNING" = "En filoverføring kjører.\r\nAvbryt filoverføringen for å bytte sider med partneren.";
"IDS_FORCE_QUIT" = "Tvungen avslutning";
"IDS_FS_TITLE" = "Filboks";
"IDS_FTRANS" = "Filoverføring";
"IDS_FT_FT_IS_RUNNING" = "En filoverføring kjører. Å lukke tilkoblingen vil avbryte filoverføringen. Vl du lukke tilkoblingen?";
"IDS_FUNCTION_NOT_AVAILABLE" = "Den forespurte funksjonen kunne ikke utføres.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Du har ikke tillatelse til å styre den eksterne datamaskinen for øyeblikket.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Ekstern TeamViewer støtter ikke denne funksjonen.\nForsikre deg om at ekstern TeamViewer er konfigurert til å starte med systemet.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Den eksterne TeamViewer-en støtter ikke denne funksjonen.";
"IDS_HOST_NODIALOG" = "Ikke vis denne dialogen igjen.";
"IDS_INFORMATION" = "Informasjon";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Gi tilgjengelighetstillatelse til TeamViewer-appen på den eksterne enheten for å deaktivere den eksterne inngangen.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Aktiver «Start TeamViewer med system» på den eksterne TeamViewer appen for å deaktivere den eksterne inngangen.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Vent til partneren slutter seg til tilkoblingen.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Inviter ytterligere en deltaker...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Partnerens TeamViewer-versjon støtter ikke invitasjon av ytterligere deltakere.";
"IDS_LEAVE_STICKYNOTE" = "Legg igjen merknad";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Funksjonen du bruker er ikke inkludert i din TeamViewer-plan.\n\nOppgrader din TeamViewer-plan for å kunne bruke denne funksjonen. Hvis du vil evaluere denne funksjonen, kontakter du oss via www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Høyere TeamViewer-plan kreves";
"IDS_LOCKWORKSTATION" = "Lås";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Lås ved øktslutt";
"IDS_LOCK_WORKSTATION" = "Lås datamaskinen";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Send tastekombinsjoner for system";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Den eksterne datamaskinen har flere monitorer. Du kan se begge eller bytte mellom monitorene via ";
"IDS_NOTIFY_CHAT_TITLE" = "Melding fra %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Pålogget bruker har ikke tillatelse til å starte datamaskinen på nytt.";
"IDS_NO_USER_LOGGED_IN" = "Fjernomstarten ble avvist. \r\nDet er for tiden ingen bruker logget på. Du må logge på før du kan fortsette. ";
"IDS_OK" = "OK";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Open Monitor in New Window";
"IDS_OPEN_MONITOR_P1" = "Open Monitor %1%";
"IDS_OPEN_MONITOR_P2" = "Open Monitor %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner har en gammel versjon av TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Kopierer \"%1%\" til \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% av %2% - Regner ut gjenstående tid...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% av %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer utklippstavle";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Bekreftelse på overtagelse av presentasjonen";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Du holder et møte akkurat nå. Tildelingen ble derfor avslått.";
"IDS_PRINTING_IS_RUNNING" = "Et dokument skrives ut. Avbryt utskriftsjobben for å bytte side med partneren.";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "Et dokument skrives ut. Er du sikker på at du vil avbryte?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Dokument:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Sider:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Åpne dokument";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Åpne utskriftsdialogboksen";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Skriv ut til";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Ikke spør meg igjen i denne forbindelsen";
"IDS_PRINT_DIALOG_TITLE" = "Velg handling";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "Installasjonen av skriverdriver for TeamViewer var vellykket.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer skriver ut";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Skriverdriveren for TeamViewer må installeres for å bruke ekstern utskrift. Vil du installere skriverdriveren nå?";
"IDS_PRINT_ERROR_ACTIVATION" = "Det oppsto en feil under aktivering av ekstern utskrift.Prøv på nytt.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Ekstern utskrift støttes ikke for ditt operativsystem.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Det oppsto en feil under deaktivering av ekstern utskrift.Prøv på nytt.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Kravene til ekstern utskrift er ikke oppfylt.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Installer en PDF-Reader for å bruke ekstern utskrift.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Det oppsto en feil under utskrift av dokumentet.Prøv på nytt.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Det oppsto en feil under mottak av dokumentet.Prøv på nytt.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Ekstern utskrift støttes ikke for ditt eksterne operativsystem.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer Printing er for øyeblikket ikke tilgjengelig. For å bruke denne funksjonen sørg for at enten TeamViewer full eller TeamViewer Host kjører på den eksterne datamaskinen.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer Printing kan kun brukes med en XPS Viewer i en tilkobling til en Windows-maskin. Installer en XPS Viewer og bruk dette programmet for å skrive ut dokumentene dine.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Finn ut mer";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% mottatt";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Kan ikke bytte bruker fordi brukeren som er logget inn for øyeblikket, ikke har konfigurert noe passord. Bruk 'Send Ctrl+Alt+Delete' i stedet.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Utføringen av handlingen mislyktes. Prøv igjen.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Det er ikke mulig å utføre handlingen, for du mangler rettigheter.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Handlingen ble tidsavbrutt, prøv igjen.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Det er ikke mulig å bytte brukere.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps-feil";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "Be om fjernstyring for å utføre TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "TeamViewer-versjonen på den eksterne klienten er utdatert.For å spare tid kan du gjøre en ekstern oppdatering ved hjelp av TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Bruker er logget av på eksternt sted. Logg inn på ekstern side for å bruke QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Handlingen støttes ikke av det eksterne operativsystemet.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Tjenesten er ikke installert på den eksterne siden.Vennligst installer TeamViewer på ekstern side for å utføre handlingen.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Vennligst installer TeamViewer på ekstern side for å utføre denne handlingen.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Ingen tilgang for eksterne handlinger";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Aktivitetsmonitor";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Applikasjoner";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Sikkerhet og personvern";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Påloggingsvindu ...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Systempreferanser";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Bruker og grupper";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Ledetekst";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Datamaskinbehandling";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Kontrollpanel";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Enhetsbehandling";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programmer og funksjoner";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Bytt bruker";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "System";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Oppgavebehandling";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Oppdateringer og sikkerhet";
"IDS_RECORD" = "Ta opp fjernstyring";
"IDS_REFRESH" = "Oppdater";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Du kan ikke invitere partnere som er på den fjernstyrte datamaskinens svarteliste (eller som ikke er på hvitelisten).";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Kunne ikke sjekke den fjernstyrte datamaskinens svarte/hviteliste. Invitasjonen er avbrutt.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Ekstern side tillater ikke skriptgjennomføring.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Logg på for å bruke skript.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "TeamViewer-Versjon av den eksterne klienten støtter ikke å kjøre skript.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Skript er ikke tilgjengelige med planen din.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Du kan laste opp skript i Management Console for å kjøre dem under en økt.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "En feil oppstod ved henting av skript.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Laster ned skript.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Kunne ikke laste ned skript.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Nedlasting av skript ferdig.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Utføring av skript \"%1%\" mislyktes.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Skript \"%1%\" fullført.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Skript \"%1%\" fullført med utgangskode %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Utfør skript: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Skript bør ikke utføres fordi filtype %1% ikke støttes.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Administrer skript ...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Administrer skriptene dine i Management Console.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Skript som trenger administrative rettigheter kan ikke utføres ettersom Polkit pkexec ikke ble funnet.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Skript som trenger administrative rettigheter kan ikke utføres under kjøring av QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Skript som trenger administrative rettigheter støttes for øyeblikket ikke av den eksterne TeamViewer-versjonen på Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Sidebytte er ikke mulig fordi partneren din har en gammel versjon av TeamViewer.\r\nOppdater partneren din sin versjon for å bytte sider under fjernsupport.";
"IDS_REMOTE_LOGOFF" = "Fjernavlogging";
"IDS_REMOTE_REBOOT" = "Fjernomstart";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Logg av";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "Den eksterne serveren kjører TeamViewer i flerbrukermodus. Når denne funksjonen aktiveres, blir den aktuelle TeamViewer-ID-en %1% til bruker %2% utilgjengelig. Du vil derfor måtte bruke server-ID-en %3% for å koble til denne serveren igjen.";
"IDS_REMOTE_REBOOT_REBOOT" = "Omstart";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Omstart i sikker modus";
"IDS_REMOTE_SOUND" = "Datamaskinlyder";
"IDS_REMOTE_UPDATE" = "Fjernoppdatering";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Skalert";
"IDS_SCALING" = "Skalering";
"IDS_SCREEN_RESOLUTION" = "Skjermoppløsning";
"IDS_SELECT_SINGLE_WINDOW" = "Velg enkeltvindu";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer krever tilgjengelighetstilgang for å sende systemnøkkelkombinasjoner til den eksterne siden.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Åpne systempreferanser ...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Tilgjengelighet";
"IDS_SERVER_TB_BACKGROUND" = "Skjul ekstern bakgrunn ";
"IDS_SERVER_TB_DINPUT" = "Deaktiver eksterne inndata";
"IDS_SERVER_TB_DIRCHANGE" = "Bytt sider med partner";
"IDS_SERVER_TB_OPTIONS" = "Forbindelsesinfo ...";
"IDS_SERVER_TB_QTY_AUTO" = "Automatisk valg";
"IDS_SERVER_TB_QTY_CUSTOM" = "Brukerdefinerte innstillinger";
"IDS_SERVER_TB_QTY_DIALOG" = "Endre standardinnstillinger ...";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimaliser kvalitet";
"IDS_SERVER_TB_QTY_SPEED" = "Optimaliser hastighet";
"IDS_SERVER_TB_QUALITY" = "Kvalitet";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Vis alle monitorer";
"IDS_SESSIONREC_ERROR_PAUSE" = "Kunne ikke midlertidig stanse øktopptaket";
"IDS_SESSIONREC_ERROR_START" = "Kunne ikke starte øktopptaket";
"IDS_SESSIONREC_ERROR_STOP" = "Kunne ikke stoppe øktopptaket";
"IDS_SHOW_BLACK_SCREEN" = "Vis svart skjerm";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Vis ekstern markør";
"IDS_SHOW_SCREEN" = "Vis skjerm";
"IDS_SHOW_WHOLE_DESKTOP" = "Vis hele skrivebordet";
"IDS_SP_PAUSE" = "Pause";
"IDS_SP_STOP" = "Stans";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Du registrerer nå økten.\r\nStans registreringen for å bytte sider med partneren.";
"IDS_START" = "Start";
"IDS_START_AUDIO" = "Start lyd";
"IDS_TB_ACTIONS_TITLE" = "Handlinger";
"IDS_TB_AV_TITLE" = "Lyd/video";
"IDS_TB_CLOSE_TOOLTIP" = "Lukk";
"IDS_TB_EXTRAS_TITLE" = "Tillegg";
"IDS_TB_MONITOR_TOOLTIP" = "Neste skjerm";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Fjernoppdatering";
"IDS_TB_VIEW_TITLE" = "Se";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Snarveier";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "App-kommandoar";
"IDS_UIEVENT_CHARMBAR" = "Perler";
"IDS_UIEVENT_SNAP" = "Forankre";
"IDS_UIEVENT_STARTMENU_CENTER" = "Start";
"IDS_UIEVENT_SWITCHAPP" = "Byt app";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Venter på partner ...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Øktliste";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Tavle";
